# https://github.com/etcd-io/gofail
%global goipath         go.etcd.io/gofai
%global forgeurl        https://github.com/etcd-io/gofail

Version:        0.1.0

%gometa

%global common_description %{expand:
An implementation of failpoints for golang.}

%global golicenses      LICENSE
%global godocs          README.md

Name:           %{goname}
Release:        1%{?dist}
Summary:        An implementation of failpoints for golang

# Upstream license specification: Apache-2.0
License:        ASL 2.0
URL:            %{gourl}
Source0:        %{gosource}

BuildRequires:  golang(github.com/stretchr/testify)

%description
%{common_description}

%godevelpkg

%prep
%goprep

%install
%godevelinstall

%gopkgfiles

%changelog
